.active
{ 
	filter:					none !important;
}

.searchcriteriaformbutton
{
	display:				none;
}

.createaccountbutton,
.submitquotebutton
{
	width:					100% !important;
}

.actionbutton
{
	width:					100% !important;
	color:					var(--white) !important;
	background-color:		var(--success) !important;
	border-bottom:			none !important;
	text-transform:			uppercase;
}

.actionbutton:hover
{
	background-color:		var(--primary) !important;
}

/* Price */
.price
{
	font-weight:			bold;
}

.price .oldprice
{
	text-decoration:		line-through;
	margin-right:			calc(var(--spacing) / 4);
}

.price .discountedprice, 
.price .discount
{
	color:					var(--danger);
	font-weight:			bold;
}


/*	======================================================================================================================================================================================
	Member 
	====================================================================================================================================================================================== */
.membermenudetails
{
    display:				none;
    min-width:				180px;
    max-width:				220px;
    position:				absolute;
	z-index:				1;
	word-wrap:				break-word;
	right:					0;
	/*top:					var(--spacingtop);*/	/* required when the .header is fixed */
	background-color:		var(--white);
    padding:				var(--spacing);
    border:					var(--border);
    border-top:				none;
}

.membermenudetails > div:nth-of-type(1)
{
	line-height:			1; 
	font-weight:			500;
}

.resetemailform, 
.resetpasswordform
{
	display:				none;
}

#createaccountform .shipping, 
#myaccountform .shipping
{
	display:				none;
	margin:					var(--spacing) auto;
}

.history .order
{
	display:				none; 
	overflow:				auto; 
	margin:					calc(var(--spacing) / 2) auto calc(var(--spacing) * 2)  auto;
}

.logoutform
{
	display:				inline;
}

.logout.actionbutton
{
	background-color:		#ED1848 !important;
}


/*	======================================================================================================================================================================================
	Shop
	====================================================================================================================================================================================== */
.breadcrumbs
{
	margin-bottom:			var(--spacing);
	font-size:				var(--smallfont);
}

.item .actionbutton
{
	width:					auto !important;
	height:					45px;	/* so it's the same as quantity input */
}

.items .actionbutton
{
	font-size:				var(--smallfont);
	height:					26px; 
	padding:				0 calc(var(--spacing) / 2) !important;
	margin:					0;
}

.items .category a:link, 
.item .category a:link
{
	opacity:				0.5;
	font-size:				var(--smallfont);
}

.variation
{
	margin-top:				var(--spacing);
}

.options > div
{
	padding:				calc(var(--spacing) / 2) 0;
}

.options .refine div,
.options .latest div
{
	width:					50%;
	display:				inline-block;
}

.orderby
{
	width:					100px; 
	height:					unset; 
    padding:				5px;
	text-align-last:		center;
	border:					none;
	outline:				none;
	font-size:				var(--smallfont);
}

.items
{
	border:					0;
	border:					var(--border);	
	border-bottom:			0;
	margin:					0;
}

.items .details
{
	padding:				var(--spacing);
}

.items .image
{
	text-align:				center; 
	position:				relative; 
	overflow:				hidden; 
	cursor:					pointer;
}

.details .specifics
{
	width:					100%;
}

.details .specifics > span:first-of-type
{
	float:					right;
}

.item .specifics
{
	padding:				var(--spacing);
	border:					var(--border);
	overflow:				auto;
}

.items .quantity
{
	width:					38px;
	height:					25px;
	font-size:				14px;
	text-align:				center;
	padding:				0;
	margin:					0 calc(var(--spacing) / 2) 0 0;
}

.item .quantity
{
	width:					60px; 
	height:					45px; 
	font-size:				18px; 
	line-height:			1; 
	text-align:				center; 
	float:					left; 
}

.bigprice
{
	font-size:				calc(var(--fontsize) * 1.5);
}

.item .specifications table
{
	width:					100%;
}

.item .specifications table th
{
	width:					80px;
}

.items .stock
{
	font-size:				var(--smallfont);
    color:					var(--smallfontcolour);
}

.items .badge
{
	position:				absolute;
	top:					var(--spacing);
	right:					var(--spacing);
}

.badge > div
{
	color:					var(--white);
	padding:				calc(var(--spacing) / 4) calc(var(--spacing) / 2);
	border-radius:			var(--borderradius);
	font-size:				var(--smallfont);
}
	
.badge > .onspecial
{
	background-color:		var(--danger);
}

.badge > .featured
{
	background-color:		var(--success);
	margin-top:				calc(var(--spacing) / 4);
}

.item .badge
{
	margin-bottom:			var(--spacing);
}

.item .badge > .onspecial,
.item .badge > .featured
{
	display:				inline-block;
}

/* Gallery */
.shopmodule .galleryview h6.lineclamptwo
{
	height:					calc(var(--fontsize) * 1.1 * 1.5 * 2);
}

.shopmodule .galleryview .body 
{
	display:				none;
}

/* List */	
.shopmodule .listview p
{
	margin:					0;
}

.shopmodule .listview .specifics
{
	margin-top:				var(--spacing);
	max-width:				320px;
}


/*	======================================================================================================================================================================================
	Tabs
	====================================================================================================================================================================================== */
.shoptabs
{
	margin-top:				var(--spacing);
}

.shoptabs ul.tabs
{
	margin:					0;
	padding:				0;
	list-style:				none;
	font-weight:			bold;
}

.shoptabs ul.tabs li
{
	background:				none;
	display:				inline-block;
	padding:				calc(var(--spacing) / 2) var(--spacing);
	cursor:					pointer;
}

.shoptabs ul.tabs li.current
{
    box-shadow:				inset 0 0 0 1px #EEEEEE;
}

.shoptabs .tab-content
{
	width:					100%;
	display:				none;
	padding:				var(--spacing);
	margin-top:				calc(var(--spacing) / 2);
	border:					var(--border);
}

.shoptabs .tab-content.current
{
	display:				inherit;
}


/*	======================================================================================================================================================================================
	Controls
	====================================================================================================================================================================================== */
.favouritebutton,
.quotebutton,
.salebutton
{
	position:				relative;
}

.favouritebutton span,
.quotebutton span,
.salebutton span
{
	font-size:				var(--smallfont);
	position:				absolute; 
	margin-top:				calc(var(--spacing) / 1.5);
	left:					calc(var(--spacing) / -3);
}

.favouritebutton span
{
	color:					#ED1848;
}

.quotebutton span
{
	color:					#B36BBF;
}

.salebutton span
{
	color:					var(--primary);
}


/*	======================================================================================================================================================================================
	Favourite, Cart
	====================================================================================================================================================================================== */
.favourite table,
.cartitem table 
{
	width:					100%;
	line-height:			1.5; 
	margin-bottom:			var(--spacing);
}

.favourite table tr,
.cartitem table tr
{
	vertical-align:			middle;
}

.favouriteimagethumb img,
.cartimagethumb img
{
	max-width:				100px;
	max-height:				100px;
}


/*	======================================================================================================================================================================================
	Favourite
	====================================================================================================================================================================================== */
.favourite table tr:first-child td:first-child
{
	width:					100px;
	padding-right:			var(--spacing);
}

.favourite table tr:last-child td:last-child
{
	width:					20px;
}


/*	======================================================================================================================================================================================
	Cart 
	====================================================================================================================================================================================== */
.cartitem table tr:first-child td:first-child
{
	width:					70px;
	padding-right:			var(--spacing);
	text-align:				center;
}

.cartitem table tr td:nth-child(2)
{
	width:					120px;
	padding-right:			var(--spacing);
}

.cartquantity
{
	width:					100%;
	margin:					calc(var(--spacing) / 2) 0;
	text-align:				center;
	border:					none;
	font-size:				20px;
	font-weight:			bold;
}

.cartitem .price
{
	text-align:				right;
	float:					right;
}

.subtotal, 
.tax
{
	font-size:				calc(var(--fontsize) * 1.1);
	margin-top:				var(--spacing);
}

.tax.inclusive
{
	font-size:				var(--smallfont);
	font-style:				italic;
}

.shipping > .insurance .price,
.tax.inclusive > .price
{
	font-weight:			normal;
}

.tax.exclusive
{
	font-weight:			bold;
}

.history .promotionalcode, 
.history .shipping,
.sale .promotionalcode, 
.sale .shipping,
.quote .promotionalcode, 
.quote .shipping,
.checkout .promotionalcode, 
.checkout .shipping/*,
.orderdetails .promotionalcode, 
.orderdetails .shipping*/
{
	margin-top:				var(--spacing);
	font-size:				var(--smallfont);
}

.shipping > table
{
	width:					100%;
	font-size:				var(--smallfont);
}

.shipping > table td:first-of-type
{
	width:					10%;
}

.shipping > table td:last-of-type
{
	text-align:				right;
}

.shipping > .insurance
{
	padding-left:			calc(var(--spacing) * 1.65);
	font-style:				italic;
}

.promotionalcode span, 
.shipping span
{
	float:					right;
}

.total
{
	font-size:				calc(var(--fontsize) * 1.3);
}

.subtotal .price, 
.tax .price, 
.total .price
{
	float:					right;
}

.cartfile .shipping table
{
	width:					100%
}


/*	======================================================================================================================================================================================
	Review
	====================================================================================================================================================================================== */
.ratings
{
	overflow:				hidden;
	display:				inline-block;
	position:				relative;
	font-size:				25px;
}

.rating-star
{
	padding:				0 calc(var(--spacing) / 4);
	margin:					0;
	cursor:					pointer;
	display:				block;
	float:					right;
}

.rating-star:after
{
	position:				relative;
	font-family:			"Font Awesome 5 Pro";
	font-weight:			100;
	content:				"\f005";
}

.rating-star.checked ~ .rating-star:after,
.rating-star.checked:after
{
	font-weight:			600;
}

.ratings:hover .rating-star:after
{
	font-weight:			100;
}

.rating-star:hover ~ .rating-star:after, 
.rating-star:hover:after
{
	font-weight:			600 !important;
}

.ratingreset
{
	position:				relative;
    top:					-13px;
}


/*	======================================================================================================================================================================================
	Price Slider
	====================================================================================================================================================================================== */
.sliderrange
{
	width:					90%;
	margin-top:				calc(var(--spacing) / 2);
}

.priceslider
{
	margin-top:				calc(var(--spacing) / 2);
	overflow:				auto;
}

.priceslider input
{
	width:					70px;
	height:					30px;
	line-height:			1;
	text-align:				center;
	border-bottom:			none;
}

.priceslider span:first-child
{
	float:					left;
}

.priceslider span:last-child
{
	float:					right;
}

.ui-slider-handle
{
	border:					var(--border) !important;
	background:				var(--light) !important;
	outline:				0;
}

.ui-widget.ui-widget-content
{
	border:					var(--border) !important;
}

.ui-widget-header
{
	background:				var(--primary) !important;
}


/*	======================================================================================================================================================================================
	Font Awesome
	====================================================================================================================================================================================== */
.membermenudetails .fa-address-card, 
.membermenudetails .fa-history, 
.promotionalcode .fa-barcode,  
.login .fa-key,
.login .fa-undo,
.login .fa-long-arrow-left,
.reviewform .fa-pencil-alt,
.shopmodule .fa-long-arrow-left,
.quote .fa-user,
.sale .fa-pencil-alt,
.submitquote .fa-clipboard-check
{
	margin-right:			calc(var(--spacing) / 2);
}

.membermenudetails .fa-sign-out-alt,
.membermenudetails .fa-chevron-right,
.actionbutton .fa-chevron-right
{
	margin-left:			calc(var(--spacing) / 2);
}

.complete .fa-check
{
	color:					var(--success);
	margin-right:			calc(var(--spacing) / 2);
}

.fa-times.closeslidebar
{
	font-size:				20px;	
	cursor:					pointer;
	float:					right; 
	position:				absolute; 
	padding:				var(--spacing);
	right:					0;
	top:					0;
	z-index:				1;
}

/* Shop */
.breadcrumbs .fa-angle-right
{
	margin:					auto calc(var(--spacing) / 2);
}

.fa-layer-plus,
.fa-cart-plus
{
	cursor:					pointer;
}

#items > i.fa-spinner
{
	margin-right:			calc(var(--spacing) / 2);
}

.items .specifics :not(button) > .fa-layer-plus,
.items .specifics :not(button) > .fa-cart-plus,
.items .specifics :not(button) > .fa-spinner
{
	font-size:				26px;
	vertical-align:			middle;
	filter:					grayscale(100%);
}

.items .fa-layer-plus
{
	color:					#B36BBF;
}

.items .fa-cart-plus
{
	color:					var(--primary);
}

.items .fa-layer-plus:hover,
.items .fa-cart-plus:hover
{
	filter:					none !important;
}

.items button .fa-layer-plus,
.items button .fa-cart-plus
{
	font-size:				unset;
	margin-left:			unset;
	vertical-align:			unset;
	color:					unset;
	margin-right:			calc(var(--spacing) / 2);
}

.item .fa-layer-plus,
.item .fa-cart-plus
{
	color:					#FFFFFF;
	font-size:				22px;
	float:					left;
	margin-right:			calc(var(--spacing) / 2);
}

.items .favouriteicon.fa-heart, 
.item .favouriteicon.fa-heart,
.items .favouriteicon.fa-spinner,
.item .favouriteicon.fa-spinner
{
	margin-right:			0;
	float:					right;
}

.item .variation .stock
{
	margin-left:			calc(var(--spacing) / 2);
}

.ratings, .fa-star
{
	color:					#F5CA46;
}

.badge > .onspecial .fa-tags,
.badge > .featured .fa-megaphone
{
	margin-right:			calc(var(--spacing) / 4);
}

/* Favourite */ 
.favourite .fa-times-square
{
	cursor:					pointer;
}

/* Cart */
.cartitem .plus.fa-plus-square, 
.cartitem .plus.fa-spinner,
.cartitem .minus.fa-minus-square,
.cartitem .minus.fa-spinner
{
	cursor:					pointer; 
	vertical-align:			middle; 
	margin:					calc(var(--spacing) / 3);
}

.cartitem .plus.fa-plus-square,
.cartitem .plus.fa-spinner
{
	margin-right:			0;
}

.cartitem .minus.fa-minus-square,
.cartitem .minus.fa-spinner
{
	margin-left:			0;
}

.cartitem .fa-times-square
{
	float:					right;
	cursor:					pointer; 
	vertical-align:			middle;
}

/* Controls */
.controls .fa-user, 
.controls .fa-shopping-bag, 
.controls .fa-heart,
.controls .fa-list-alt
{
	font-size:				18px;
	vertical-align:			middle;
	cursor:					pointer;
	padding:				calc(var(--spacing) / 1.265) calc(var(--spacing) / 1.5);
}

.controls .fa-heart,
.items .favouriteicon.fa-heart, 
.item .favouriteicon.fa-heart
{
	color:					#ED1848;
	filter:					grayscale(100%);
}

.controls .fa-list-alt
{
	color:					#B36BBF;
	filter:					grayscale(100%);
}

.controls .fa-shopping-bag
{
	color:					var(--primary);
	filter:					grayscale(100%);
}

.controls .fa-user
{
	color:					#4EB149;
	filter:					grayscale(100%);
}

/* Member */
#filedisplay .fa-times-circle,
#filedisplay .fa-spinner
{
	color:					var(--danger);
	cursor:					pointer;
	float:					right;
	margin:					calc(var(--spacing) / 2) 0;
}

.createaccount .fa-pencil-alt,
.myaccount .fa-pencil-alt
{
	margin-right:			calc(var(--spacing) / 2);
}

/* History */
.history .fa-chevron-down, 
.history .fa-chevron-up
{
	float:					right;
    margin:					calc(var(--spacing) / 2) auto;
    font-size:				var(--smallfont);
}

.history .fa-pencil
{
	margin-right:			calc(var(--spacing) / 4);
}


/*	======================================================================================================================================================================================
	Site Specific
	====================================================================================================================================================================================== */


/*	======================================================================================================================================================================================
	Desktop 
   	====================================================================================================================================================================================== */	
@media all 
and (min-width :				1280px) 
{	
	.shopmodule .side
	{
		width:					15%;
		float:					left;
		margin-right:			2%;
		padding-top:			80px;
	}

	.shopmodule .main
	{
		width:					83%;
		overflow:				visible;
	}

	.items
	{
		border-right:			0;
	}
	
	.item > div:nth-child(1)
	{
		order:					2;
	}

	.item > div:nth-child(2)
	{
		order:					1;
	}

	/* List */
	.items .details
	{
		overflow:				auto;
	}

	.shopmodule .listview .image
	{
		max-width:				300px; 
		float:					left;
	}

	.shopmodule .listview .body 
	{
		display:				block;
	}

	.shopmodule .listview h6.lineclamptwo
	{
		height:					auto;
	}

	.shopmodule .listview .specifics
	{
		float:					right;
		overflow:				auto;
	}
}